EDIT - feature request #6963

Implement cache strategy for cultivar plant names (done), bacterial names, fungi, etc.

09/20/2017 06:36 PM - Andreas Miller

Status: In Progress Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 20%
Category: cdmlib Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

We do now allow editing all nomenclatural codes and subtypes (e.g. fungi).

Therefore we need to implement appropriate cache strategies for all these codes.

Cultivar names are handled in #9754

Related issues:

Related to EDIT - feature request #6693: Implement missing nomenclatural code... Closed
Related to EDIT - feature request #6957: Implement cache strategy for viral n... Closed
Related to EDIT - feature request #9755: Open issues for cultivar handling In Progress
Copied to EDIT - feature request #9754: Adapt cache strategy to support culti... Closed

History

#1 - 09/20/2017 06:36 PM - Andreas Miiller

- Related to feature request #6693: Implement missing nomenclatural codes for name detail element added

#2 - 09/20/2017 06:36 PM - Andreas Miiller

- Related to feature request #6957: Implement cache strategy for viral names added

#3 - 11/08/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#4 - 12/05/2017 02:12 PM - Andreas Miller

- Target version changed from Release 4.12 to Release 4.13

#5-01/31/2018 12:16 PM - Andreas Miller

- Target version changed from Release 4.13 to Release 4.14

#6 - 02/15/2018 02:53 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#7 - 05/14/2018 11:16 PM - Andreas Miller

- Target version changed from Release 5.0 to Release 5.1

#8 - 06/27/2018 02:26 PM - Andreas Miller

- Target version changed from Release 5.1 to Release 5.2

#9 - 08/17/2018 03:43 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#10 - 09/06/2018 09:55 AM - Andreas Miuller

- Target version changed from Release 5.3 to Release 5.5

#11 - 02/14/2019 10:24 PM - Andreas Miiller
- Target version changed from Release 5.5 to Release 5.6

#12 - 02/19/2019 05:28 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 5.6 to Reviewed Next Major Release

#13 - 09/11/2021 08:35 AM - Andreas Muller

- Tags set to cultivar, mexico

#14 - 09/11/2021 08:55 AM - Andreas Miuiller

- Copied to feature request #9754: Adapt cache strategy to support cultivar names added

#15 - 09/11/2021 08:55 AM - Andreas Miiller
- Tracker changed from bug to feature request
- Subject changed from Implement cache strategy for cultivars, bacterial names to Implement cache strategy for bacterial names, fungi, etc.

- Description updated

#16 - 09/14/2021 10:01 AM - Andreas Miiller

- Related to feature request #9755: Open issues for cultivar handling added

#17 - 09/14/2021 04:56 PM - Andreas Miiller

- Subject changed from Implement cache strategy for bacterial names, fungi, etc. to Implement cache strategy for cultivated plants, bacterial names,
fungi, etc.

#18 - 09/14/2021 04:57 PM - Andreas Miiller

- Subject changed from Implement cache strategy for cultivated plants, bacterial names, fungi, etc. to Implement cache strategy for cultivar plant
names, bacterial names, fungi, etc.

#19 - 09/17/2021 04:58 PM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 20

Cultivar names are mostly implemented, therefore set to "InProgress"

#20 - 09/21/2021 10:21 PM - Andreas Miiller

- Subject changed from Implement cache strategy for cultivar plant names, bacterial names, fungi, etc. to Implement cache strategy for ~~cultivar plant
names~~, bacterial names, fungi, etc.

#21 - 09/21/2021 10:22 PM - Andreas Miiller

- Subject changed from Implement cache strategy for ~~cultivar plant names~~, bacterial names, fungi, etc. to Implement cache strategy for cultivar
plant names (done), bacterial names, fungi, etc.
